@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
font-family: Flaticon;
font-style: normal;
font-display: swap;
}



.flaticon-police-badge:before { content: "\f100"; }
.flaticon-jury:before { content: "\f101"; }
.flaticon-student-man:before { content: "\f102"; }
.flaticon-siren:before { content: "\f103"; }
.flaticon-student-woman:before { content: "\f104"; }
.flaticon-policeman:before { content: "\f105"; }
.flaticon-handcuffs:before { content: "\f106"; }
.flaticon-padlock:before { content: "\f107"; }
.flaticon-courthouse:before { content: "\f108"; }
.flaticon-folder:before { content: "\f109"; }
.flaticon-libra:before { content: "\f10a"; }
.flaticon-act:before { content: "\f10b"; }



@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Flaticonisr";
  src: url("./Flaticonisr.eot");
  src: url("./Flaticonisr.eot?#iefix") format("embedded-opentype"),
       url("./Flaticonisr.woff") format("woff"),
       url("./Flaticonisr.ttf") format("truetype"),
       url("./Flaticonisr.svg#Flaticonisr") format("svg");
  font-weight: normal;
  font-style: normal;
font-display: swap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticonisr";
    src: url("./Flaticonisr.svg#Flaticonisr") format("svg");
  }
}

[class^="flaticonisr-"]:before, [class*=" flaticonisr-"]:before,
[class^="flaticonisr-"]:after, [class*=" flaticonisr-"]:after {
font-family: Flaticonisr;
font-style: normal;
}

.flaticonisr-head:before { content: "\f100"; }
.flaticonisr-learning:before { content: "\f101"; }
.flaticonisr-world:before { content: "\f102"; }
.flaticonisr-bike:before { content: "\f103"; }
.flaticonisr-park:before { content: "\f104"; }
.flaticonisr-result:before { content: "\f105"; }
.flaticonisr-classroom:before { content: "\f106"; }
.flaticonisr-stopwatch:before { content: "\f107"; }
.flaticonisr-flaticonisr:before { content: "\f108"; }




@font-face {
  font-family: "FlaticonSet190311";
  src: url("./FlaticonSet190311.eot");
  src: url("./FlaticonSet190311.eot?#iefix") format("embedded-opentype"),
       url("./FlaticonSet190311.woff2") format("woff2"),
       url("./FlaticonSet190311.woff") format("woff"),
       url("./FlaticonSet190311.ttf") format("truetype"),
       url("./FlaticonSet190311.svg#FlaticonSet190311") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "FlaticonSet190311";
    src: url("./FlaticonSet190311.svg#FlaticonSet190311") format("svg");
  }
}

[class^="flaticonSet190311-"]:before, [class*=" flaticonSet190311-"]:before,
[class^="flaticonSet190311-"]:after, [class*=" flaticonSet190311-"]:after {
font-family: FlaticonSet190311;
font-style: normal;
font-display: swap;
}

.flaticonSet190311-manufacture:before { content: "\f100"; }
.flaticonSet190311-warehouse:before { content: "\f101"; }
.flaticonSet190311-shipping-and-delivery:before { content: "\f102"; }
.flaticonSet190311-gear:before { content: "\f103"; }
.flaticonSet190311-bill:before { content: "\f104"; }
.flaticonSet190311-list:before { content: "\f105"; }
.flaticonSet190311-order:before { content: "\f106"; }
.flaticonSet190311-shipping-and-delivery-1:before { content: "\f107"; }
.flaticonSet190311-order-1:before { content: "\f108"; }
.flaticonSet190311-idea:before { content: "\f109"; }
.flaticonSet190311-checklist:before { content: "\f10a"; }
.flaticonSet190311-order-2:before { content: "\f10b"; }
